groovy.beans

## Interface PropertyWriter

- All Known Subinterfaces:
    PropertyAccessor
  All Known Implementing Classes:
    DefaultPropertyAccessor, DefaultPropertyWriter

      public interface PropertyWriter

  Author:
    Andres Almiray

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `write(Object owner, String propertyName, Object value)`

- - ### Method Detail

    - #### write

          void write(Object owner,
                   String propertyName,
                   Object value)